Subject: Protonating the hydroxamic acids

From: <ysabnis_at_yahoo.com>
Date: Wed, 3 Mar 2004 01:46:24 -0800 (PST)

Hello,

I am trying to validate a new docking program called
Surflex which is primarily used as a virtual screening
tool. The docking poses of the ligands is strongly
dependent upon the protonation states of the ligands.

I have a few hydroxamic acids in my ligand file and I
am not sure how one would particularly protonate them.

Anything comments and suggestions are appreciated.

Thanking in advance.

=====

Kind regards,

Yogesh

Yogesh Sabnis, PhD 

BMC, Box 574, 

Avd Org. Farm. Kemi, 

Husargatan 3, 

Uppsala - 75123 

Sweden

__________________________________
Do you Yahoo!?
Yahoo! Search - Find what you re looking for faster
http://search.yahoo.com